View Full Version : unresolved dependencies udev>=160 gnome issues

August 20th, 2010, 09:20 PM
Hello everyone, I recently did a fresh installation of arch linux, and everything is setup accept the Desktop Enviroment. I decided to install gnome. Everything worked well, accept when I went to install (gdm login manager) it gave me this error.
resolving dependencies....
warning: cannot resolved "udev>=160", a dependency of "upower"
: : the following package(s) cannot be upgraded due to unresolved dependencies
I tried install udev>=160 and it asks me do I want to continue the installation and I hit Yes and it just goes back to the terminal screen, so im not sure if it even installed or just rather ignored itself. This is the first time ive ever received this error when installing gnome on Arch. Unless there has been some recent upgrades maybe?
Here are a copy of my log hopefully its helpful.
This is my pacman.log
Thank you for the help much appreciated. If there is anything else I should provide or is needed defianetily let me know.

Thank You